.carousel-item {
    position: relative;
    /* Asumiendo un aspect ratio de 16:9, el 56.25% viene de (9 / 16 * 100%) */
    /*padding-top: 90%; */
    background-color: #000; /* Fondo para áreas no cubiertas por la imagen */
    overflow: hidden;
  }
  
  .carousel-item img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: auto;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    /* Asegúrate de que la imagen cubra el espacio, incluso si sobra por los lados */
    min-height: 100%;
  }
  
  
.slider-button {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.button-top {
    top: 10%;
}

.button-center {
    top: 50%;
    transform: translate(-50%, -50%);
}

.button-bottom {
    bottom: 10%;
}

@media (max-width: 552px) {

    .slider-button{
        padding: .5rem;
        font-size: .7rem;
    }
   
}